matrix:
  platform:
    - debian10
    - macos_arm64
    - rockylinux8
    - ubuntu2004
    - ubuntu2004_arm64
  bazel: ["7.x", "8.x", "9.x"]
tasks:
  verify_targets:
    name: "Run test module"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
    - "@libwebsockets//..."
